1 Reply Latest reply on Jun 21, 2014 10:17 AM by John T Smith

    less css style error on dreamweaver starting

    webgpassist Level 1

      Dreamweaver CC2014,

      after installation , the error " Less CSS style use a file extension already assosciated with a prior document type..

       

      Any Idea on how to solve this problem ...

      Note is the same as well for the CS6 version.

       

      Any help is appreciated,

      thank you in advance

      Regards

      WEBGP